Summary:	Associates helper applications with particular file types.
Name:		mailcap
Group:		System Environment/Base
License:	public domain
Version:	2.1.19
Release:	1
Source0:	mailcap-%{version}.tar.gz
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{release}-root

%description
The mailcap file is used by the metamail program.  Metamail reads the
mailcap file to determine how it should display non-text or multimedia
material.  Basically, mailcap associates a particular type of file
with a particular program that a mail agent or other program can call
in order to handle the file.

%files
  %defattr(-,root,root)
  %doc %{_mandir}/man4/mailcap.4*
  %attr(0644,root,root)	%config %{_sysconfdir}/mailcap
  %attr(0644,root,root)	%config %{_sysconfdir}/mime.types

%prep
%setup -q
%build
%install
  [ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

  mkdir -p $RPM_BUILD_ROOT/%{_sysconfdir}
  mkdir -p $RPM_BUILD_ROOT/%{_mandir}/man4
  install mailcap    $RPM_BUILD_ROOT/%{_sysconfdir}
  install mime.types $RPM_BUILD_ROOT/%{_sysconfdir}
  install mailcap.4  $RPM_BUILD_ROOT/%{_mandir}/man4

%clean
  [ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

%changelog
* Tue Jun 28 2005 Ryan W. Maple <ryan@guardiandigital.com>
- Version 2.1.19, Release 1
  - Initial build for EnGarde Secure Linux 3.0.
